from django.http import HttpResponse
from django.shortcuts import render
from django.urls import include, path


def hello_view(request):
    return render(request, "components/Hello.tsx", {"name": "World"})


urlpatterns = [
    path("api/mizan/", include("mizan.urls")),
    path("hello/", hello_view),
]
